<div class="animated zoomInDown">
  <div class="row">
    <div class="col-lg-8 col-lg-offset-2">
      <app-quick-add (selectedParishionerChange)="this.selectedParishioner = $event"></app-quick-add>
      <app-voice-recorder></app-voice-recorder>
      <app-parishioner-box *ngIf="selectedParishioner && selectedParishioner.$key" [id]="selectedParishioner.$key" [readOnly]="true"></app-parishioner-box>
    </div>
  </div>
</div>